INTERFACE
SUBROUTINE SPCIMPFSOLVE(&
 & LDONEM,PSDIVP,&
 & PSPDIVP) 
USE PARKIND1 , ONLY : JPIM, JPRB
LOGICAL ,INTENT(IN) :: LDONEM
REAL(KIND=JPRB) ,INTENT(IN) :: PSDIVP (:,:)
REAL(KIND=JPRB) ,INTENT(OUT) :: PSPDIVP(:,:)
END SUBROUTINE SPCIMPFSOLVE
END INTERFACE
